g {
	margin: 0 auto;
}

div.framebanner {
	width: 215px;
	padding: 1px 1px;
	padding-left: 1px;
	border-top: 1px solid #d1d4db;
	border-left: 1px solid #d1d4db;
	border-right: 1px solid #d1d4db;
	font-size: 11px;
}

div.frameadvertisement  {
	width: 215px;
	padding: 1px 1px 1px 1px;
	text-align: center;
	border: 1px solid #d1d4db;
	padding-bottom: 0px;
	vertical-align: top;
	font-size: 11px;
}

div.advertisementtop  {
	text-align: center;
	vertical-align: top;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

div.framecontext  {
  width: 195px;
	padding: 3px 11px;
	text-align: center;
	border-top: 1px solid #d1d4db;
	border-left: 1px solid #d1d4db;
	border-right: 1px solid #d1d4db;
	padding-bottom: 0px;
	margin-bottom: 0px;
	vertical-align: top;
}

img.banner {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


.mvf {
	position: absolute;
    bottom: 0;
    width: 100%;
    font: bold 1em Tahoma, sans-serif;
}


/* default */


#nav LI UL.last13 ul {
	position:absolute;
	top:-999em;
	left: -170px;
	height:auto;
	width:120px!important;
	background:#8fbef7;
	font-weight:normal;
}

#nav LI UL.last12 {
	position:absolute;
	top:-999em;
	left: -92px;
	height:auto;
	width:120px!important;
	background:#8fbef7;
	font-weight:normal;
	}


body, div, p, td, tr, th, table, form, h1, h2, h3, h4 ,h5, h5, h7, ul, ol, dl, li, form {
	margin:0;
	padding:0;
	border:0;
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 1.3;
	text-align: justify
}


html {
	height: 100%;
}

body {
	background: #fff;
	min-width: 960px;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
}

p {
	margin: 8px 0 0 0;
}

table {
	border-collapse: collapse;
}


.mvf {
	clear: both;
    width: 100%;
    font: bold 1em Tahoma, sans-serif;
}


/* default */
#nav_wrapper .bg {
	position:absolute;
	left:0px;
	top:0px;
	height:36px;
	width:100%
}

#nav_wrapper {
	width: 73%;
	top:145px;
	position:absolute;
	right:0px;
}

#nav,
#nav UL {
	float:left;
	list-style:none;
	line-height:1em;
}

#nav {
	height: 32px;
	width:100%
}

#nav UL {
	margin-left:-1px;
}


#nav li {
	float:left;
	position: relative
}

#nav li.hover {
	background:#5d9fef;
	color:#FFF;
}

#nav LI UL.last13 ul {
	position:absolute;
	left: -170px;
	height:auto;
	width:120px!important;
	background:#5d9fef;
	font-weight:normal;
}
	
#nav LI UL.last12 {
	position:absolute;
	left: -92px;
	height:auto;
	width:120px!important;
	background:#5d9fef;
	font-weight:normal;
}


#nav li.hover a,
#nav li a {
	color:#FFF;
}
	
html {
	height: 100%;
}


#header table td.bg img {
    filter:alpha(opacity=100)!important;
}

div.cntrs {
    position: absolute;
    top: 0; left: 0   
}

.mvf {
	position: absolute;
    bottom: 0;
    width: 100%;
    font: bold 1em Tahoma, sans-serif;
}

* html div.wrapper {
	height: 1px;
}


* html div.wrapper {
	border-left: 960px solid #fff;
	margin: 0 0 0 30px
}

/* default */

#nav LI UL.last13 ul {
	position:absolute;
	top:-999em;
	left: -170px;
	height:auto;
	width:120px!important;
	background:#8fbef7;
	font-weight:normal;
	}
	
#nav LI UL.last12 {
	position:absolute;
	top:-999em;
	left: -92px;
	height:auto;
	width:120px!important;
	background:#8fbef7;
	font-weight:normal;
	
		}
	
input, select {
	margin:0;
	padding:0;
	color: #777a80;
	font: 11px Tahoma, Verdana, Arial, Helvetica, sans-serif
}

textarea {
	margin:0;
	padding:0;
	color: #003366;
  font: 12px Arial, Helvetica, sans-serif;
}

html {
	height: 100%;
}

body {
	background: #fff;
	min-width: 960px;
	width: 100%;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	position: relative;
}

table {
	border-collapse: collapse;
}

a img {
	border: 0;
}

a, a:active, a:hover, a:visited {
	color: #1492ff;
	text-decoration: underline;
}


#header {
	margin: 0 auto 19px auto;
	min-width: 960px;
	max-width: 1280px;
	position:relative;
	height: 200px;
	z-index:100;
	background: url(head.jpg) no-repeat;
}

#content {
	margin: 0 auto;
	min-width: 960px;
	max-width: 1280px;
}

* html .mv, * html #content {
	height: 1px;
}

* html #content {

	position: relative
}

#header #submarine {
	height: 200px;
	width: 321px;
	position:absolute;
	top:0px; 
	right:0px;
	background:url(uboat.gif) no-repeat 100% 100%;
	z-index:-1
}

#header table {
	width: 100%;
	height: 200px;
}


#header .bg {
	background: url(menubg.png) repeat-x;
}



#header table td table.mnu {
	width: 100%;
	margin: 125px 0 0 0;
	height: 36px;
	background: none!important
}

#header table td table.mnu td {
	text-align: center;
}

#header table td table.mnu td img {
	margin: 0 auto;
}

table.threecols {
	width: 100%;
	margin: 19px 0 0 0;
}

table.threecols td.spacer div {
	width: 19px;
	height: 19px;
	font-size: 1px;
	visibility: hidden
}

td.leftfoot table {
	width: 215px;
	margin: 5px 0 0 0;
}

td.leftcol, td.rightcol, td.centralcol {
	vertical-align: top;
}

div.frame {
	width: 195px;
	padding: 8px 11px;
	border: 1px solid #d1d4db;
	font-size: 12px;
}
 
div.last {
	border-bottom: 1px solid #d1d4db;
}

div.frame img.title {
	margin: 4px 0 6px 0;
	display: block;
}

div.frame table {
	width: 100%;
}

div.frame table td {
	padding: 1px 0;
}

div.frame table td label {
	margin: 2px 0 0 0;
	display: block
}

a.reg {
	display: block;
    font-size:9px;
	margin: 5px 0 0 0;
	padding: 3px 0 0 19px;
	height: 16px;
	background: url(edit_bt.gif) no-repeat 0 2px;
}

a.forget {
	display: block;
	margin: 5px 0 0 0;font-size:9px;	padding: 3px 0 0 19px;
	height: 16px;
	background: url(pass_bt.gif) no-repeat 0 2px;
}

a.friend {
	display: block;font-size:9px;	margin: 5px 0 0 0;
	padding: 3px 0 0 16px;
	height: 16px;
	background: url(friend_b.gif) no-repeat 0 2px;
}

a.print {
	display: block;font-size:9px;	margin: 5px 0 0 0;
	padding: 3px 0 0 16px;
	height: 16px;
	background: url(print_b.gif) no-repeat 0 2px;
}

div.frame p {
	clear: both;
	padding: 0 0 4px 0;
}

div.frame p.gray a {
	color: #777a80;
	text-decoration: none;
}

div.frame p.gray a:hover {
	text-decoration: underline
}

div.frame p img.pic {
	float: left;
	margin: 2px 7px 10px 0;
}

table.counters {
	width: 100%;
	margin: 20px 0 0 0;
}

table.counters th {
	text-align:right;
}

table.counters img {
	margin: 0 0 7px 0;
}

h3 {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase
}

img.grayblock {
	margin: 15px 0 0 0;
	display: block
}

table.hotblock {
	width: 100%;
	background: #8fbef7
}

table.hotblock a {
    color: #fff!important;   
}

table.hotblock td.desc {
	padding: 12px;
	vertical-align: top
}

table.hotblock td.desc p {
	color: #fff;	
}

table.infosearch {
	width: 100%;
	height: 41px;
	vertical-align: middle
}

table.infosearch input.txt {
	width: 98%;
}

table.cols {
	width: 100%;
	border-top: 1px solid #d1d4db;
	border-bottom: 1px solid #d1d4db;
	margin-bottom: 10px;
}

table.cols td.col1 {
	vertical-align: top;
	padding: 10px 10px 10px 0;
}

table.cols td.col2 {
	vertical-align: top;
	padding: 10px 0 10px 10px;
}

table.cols td.brd {
	border-left: 1px solid #d1d4db;
}

table.cols td.brd_b {
	border-bottom: 1px solid #d1d4db;
}


div.shortnews {
	margin: 10px 0;
}

div.shortnews span.date {
	font-weight: bold;
	color: #8fbef7
}

div.shortnews p {
	margin: 5px 0 0 0;
}

a.list {
	display: block;
	margin: 10px 0 15px 0;
	padding: 4px 0 0 20px;
	background: url(list_bb.gif) no-repeat 0 2px;
	color: #777a80;
	height: 20px;
	text-decoration: none
}

.mvf {
	clear: both;
    width: 100%;
    font: bold 1em Tahoma, sans-serif;
}


#footer {
	height: 140px;
	margin: 0 auto;
	min-width: 960px;
	max-width: 1280px;
	position: relative;
}

/* default */

.centralcol2 {
	font: 11px Arial;
}

.centralcol2 h1 {
	font: bold 12px Arial;
	color: #1492ff;
	padding: 0 0 15px 0;
}

.centralcol2 h2 {
	font: bold 11px Arial;
	color: #1492ff;
	padding: 0 0 10px 0;
}

.centralcol2 .author {
	font: 11px Arial;
	padding: 0 0 10px 0;
}

.centralcol2 .date {
	font: 10px Arial;
	color: #777;
	padding: 0 0 5px 0;
}

.centralcol2 .introduction {
	font: bold 11px Arial;
	padding: 0 0 10px 0;
}

.centralcol2 .source {
	font: 11px Arial;
	padding: 0 0 10px 0;
}

.centralcol2 dl {
	font: 11px Arial;
	padding: 0 0 10px 0;
}

.centralcol2 dl dt {
	font: bold 11px Arial;
	padding: 0 0 6px 15px;
}

.centralcol2 table {
	font: 11px Arial;
}

.centralcol2 table td {

}

.centralcol2 table th {

	font-weight: bold
}

.centralcol {
	font: 12px Arial;
}

.centralcol ul {
    margin: 10px 0 0 20px;   
}

.centralcol ul li {
    margin: 3px 0 0 0   
}

.centralcol h1 {
	font: bold 13px Arial;
	color: #1492ff;
	padding: 0 0 15px 0;
}

.centralcol h2 {
	font: bold 12px Arial;
	color: #1492ff;
	padding: 0 0 10px 0;
}

.centralcol .author {
	font: 12px Arial;
	padding: 0 0 10px 0;
}

.centralcol .date {
	font: 10px Arial;
	color: #777;
	padding: 0 0 5px 0;
}

.centralcol .introduction {
	font: bold 12px Arial;
	padding: 0 0 10px 0;
}

.centralcol .source {
	font: 12px Arial;
	padding: 0 0 10px 0;
}

.centralcol dl {
	font: 12px Arial;
	padding: 0 0 10px 0;
}

.centralcol dl dt {
	font: bold 12px Arial;
	padding: 0 0 6px 15px;
}

.centralcol table {
	font: 12px Arial;
}
.centralcol table td {

}

.centralcol table th {

	font-weight: bold
}

div.chain {
	font: 10px Arial;
	color: #999;
	margin-left: -4px;
	padding: 0 0 10px 0;
}

div.chain a {
	padding: 0 4px;
}

div.sm_container {
	position: absolute;
	top: 34px;
	background: #8fbef7;
	width: 160px;
	left: 0;
	z-index: 25;
	text-align: left;

}

div.sm_container a {
	display: block;
	float: none;
	text-decoration: none;
	color: #fff;
	font: 10px/14px Tahoma;
	text-transform: uppercase;
	padding: 3px 5px;
	position: relative;
}

div.sm_container a:hover {
	background: #6da3e4
}

#header table td table.mnu td div.cpt {
	position: relative
}


div.smenu {
	position: absolute;
	background: #8fbef7!important;

	left: 158px;
	z-index: 30;
	text-align: left;
}


#nav a {
	display:block;
	padding:0 3px 0 3px;
	text-decoration:none;
	text-align:center;
}

#nav ul a {
	display:block;
	padding: 0.3em .8em;
	text-decoration:none;
	text-align:center;
}

#nav a.parent {
	background:url(/_i/arrow.gif) 100% 100% no-repeat;
}

#nav li ul {
	position:absolute;
	top:-999em;
	height:auto;
	width:130px!important;
	background:#5d9fef;
	font-weight:normal;
}

#nav LI UL UL {
    left: -48px;
}

html>body #nav LI UL UL {
    left: -48px;
}

#nav LI UL.last13 {
	position:absolute;
	top:-999em;
	left: -60px;
	height:auto;
	width:120px!important;
	background:#5d9fef;
	font-weight:normal;
	}
#nav LI UL.last13 ul {
	position:absolute;
	top:-999em;
	left: -170px;
	height:auto;
	width:120px!important;
	background:#5d9fef;
	font-weight:normal;
	}
	


#nav LI UL.last12 {
	position:absolute;
	top:-999em;
	left: -92px;
	height:auto;
	width:120px!important;
	background:#5d9fef;
	font-weight:normal;
	}
#nav LI LI {
	padding-right:1em;
	width:120px!important;
	border:none;
	}
	#nav LI UL A {
		width:110px!important;
		text-align:left;
		}
	
#nav LI UL UL {
	margin:-1.9em 0 0 15em;
}

		
		
table.vt {
    width:100%;
    border-collapse:auto;   
}

table.vt td {
    font-size: 11px!important;
    padding: 1px 4px 1px 0   
}

.tablebody {
    padding: 3px 2px!important;   
}

.tablehead {
    padding: 5px 2px!important   
}

#header	#lang_chooser { 
	width: 45px;
	height:30px;
	padding:6px 0px 0px 10px;
	font: normal 10px Tahoma;
	color: #fff;
	position:absolute;
	left:0px;
	top:145px; 
}

#header #lang_chooser a {
	font: normal 10px Tahoma;
	color: #fff; 
}

#logo {
	position:absolute;
	left:60px;
	top:0px;
	width:200px;
	height:200px;
}

#logo a{
	display:block;
	width:200px;
	height:200px;
	background:url('/bitrix/templates/navy-e/i/logo.png') no-repeat left top;
}
.columns .column {
	float:left;
}



#content .right {
	float:right;
	width:215px;
	padding:0px 19px
}

#content .left {
	width:215px;
	padding:0px 19px
}

#content .center {
	float:none;
	margin:0 255px;
	zoom:1
}

#footer {
	clear:both;
}

#footer .left {
	width:78%;
	padding:0px 19px;
	font-size:0.9em;
	color:#4b82bb;
	line-height:1.5em; 	
}

#footer .right {
	width:14%;
	margin-right:-100%;
}

#content .column .frame ,
#content .column .frameadvertisement{
	margin-bottom:3px;
	padding-bottom:3px;
}

.blog-comment {
	overflow:auto;
	width:500px 
} 


#content .news-list {
	overflow:auto;
}


#login_form {
	display:none;
}

#login_form .submit{
	background:url('login_bt.gif') no-repeat left top;
	width:49px;
	height:23px;
	border:0px;
}

#show_login_form {
	cursor:pointer;
}

.frame p.controls {
	text-align:center;
	padding:0px;
}

#login_form_wrap {
	padding-bottom:0px
}


#content .column .frame,
#content .column .frame p {
        font-size:12px;
}

#content .bx-auth-table {
    margin:30px 0px
}

.bx-confirm-table td,.registration_form td,#content .bx-auth-table td{
   width:115px;
   padding-bottom:5px;
   
}
.bx-confirm-table td {
width:150px
}

.bx-confirm-table {
margin:20px 0px
}
 #at_bitrix .bx-auth-table label {
   font-size:11px;
}

.registration_form td {
width:170px;
text-align:left
}

.registration_form b {
display:block;
padding:30px 0px 15px 0px
}

#nav ul.open {
	top:auto;
}

#login_from_wrap {
	padding-bottom:10px;
}




/* My Opacity tricks :) */

#nav li ul {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpijJ3//iYDEmBiQAOEBQACDAC1mALMPs2KYQAAAABJRU5ErkJggg==);
	background:rgba(93, 159, 239, 0.85);
	_background:#5d9fef;
	
}

*+html #nav li ul {
	background:url('http://rusnavy.com/bitrix/templates/navy-e/i/0.png') repeat top left;
}

.newslinepreviewimg {
margin-top:2px;
margin-right:10px;
float:left;
border:0;
}

.newslinepreviewancor {
text-decoration: none;
font-size:9pt;
color:#003366;
}

.mainpagelastpublications {
  float:left;
  margin: 2px 10px 3px 0px;
  clear:both;
}
